.not-found-container {
  width: 80%;
  height: 70vh;
  background: linear-gradient(#FEECD1, #F9FFEA);
  border-radius: 50px;
  margin-left: 10%;
  margin-right: 10%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-around;

  &__error-message {
    font-size: 60px;
  }

  .back-button {
    outline: none;
    padding: .5em 2em;
    color: #27364B;
    border: 1px solid #f19c1b;
    border-radius: 20px;
    background-color: #F9FFEA;
    font-size: 50px;
    font-weight: 600;
    cursor: pointer;
    transition: opacity 0.2s ease-in;
  }

  .status {
    margin: 0;
    font-size: 60px;
    font-weight: 800;
}

}
